<ART ID="01248" PID="1705" JID="142" BPAGE="747" EPAGE="753" PII="S0218271808012486" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GRAVITY OF QUANTUM PRESSURE &#x2014; A NEW TEST OF GENERAL RELATIVITY</MTI>
<INFO>Gravity Research Foundation Essay 2006: Honorable mention.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271808012486AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012486AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai &#x2013; 400 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271808012486AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012486AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>31 May 2007</RE>
</HIST>
<ABST>
<P>Matter confined to a small volume generates quantum pressure and this pressure acts as a source of gravity according to general relativity, in which mass, energy, stress and pressure are all sources of gravity. Quantum Fermi pressure in nuclei and degeneracy pressure in stars should measureably alter space&#x2013;time, and thus provide a new test of classical general relativity in which relativistic quantum effects on matter manifest as a modification of the Newtonian gravitational field of a source mass. But the situation is subtle owing to the gravity with opposite sign from the surface tension at boundaries confining such quantum matter. We discuss the general scenario, the first quantitative empirical investigation and a successful high precision test of the equality of the active and passive gravitational masses corresponding to the quantum pressure.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>gravitational constant</KWD>
<KWD>quantum pressure</KWD>
<KWD>Fermi pressure</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
