<ART ID="01251" PID="1705" JID="142" BPAGE="815" EPAGE="829" PII="S0218271808012516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERSPECTIVES ON MEASURING THE PPN PARAMETERS &#x03B2; AND &#x03B3; IN EARTH'S GRAVITATIONAL FIELD TO HIGH ACCURACY WITH CHAMP/GRACE MODELS</MTI>
<RTI>Measuring the PPN Parameters &#x03B2; and &#x03B3; in Earth's Gravitational Field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271808012516FN001"></X-REF>
<X-REF REFID="S0218271808012516AF001"></X-REF>
</AUT>
<FTN ID="S0218271808012516FN001">
<P>Permanent address: Viale Unit&#x00E0; di Italia 68, 70125, Bari, Italy.</P></FTN>
<AFF ID="S0218271808012516AF001">Istituto Nazionale di Fisica Nucleare (INFN), Sezione di Pisa, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 July 2007</RE>
<RV>11 November 2007</RV>
</HIST>
<ABST>
<P>The current bounds on the PPN parameters &#x03B2; and &#x03B3; are on the order of 10<SUP>-4</SUP>&#x2013;10<SUP>-5</SUP>. Many missions aimed at improving such limits by several orders of magnitude have been proposed, including LATOR, ASTROD, BepiColombo and GAIA. They involve the use of various spacecraft, to be launched along interplanetary trajectories, for measuring the post-Newtonian effects induced by solar gravity on the propagation of electromagnetic waves. In this paper, we investigate the requirements needed to measure the combination &#x03BD; = (2 + 2&#x03B3; - &#x03B2;)/3 entering the post-Newtonian Einstein pericenter precession <F><TEX ID="S0218271808012516M001">$\dot{\omega}$</TEX></F> of a test particle to an accuracy on the order of ~10<SUP>-5</SUP> with a pair of drag-free spacecraft in Earth's gravitational field. It turns out that the latest gravity models from the dedicated CHAMP and GRACE missions would allow the reduction of the systematic errors of gravitational origin to just this demanding level of accuracy. With regard to the non-gravitational errors, the spectral noise density of the required drag-free sensors amounts to 10<SUP>-8</SUP>&#x2013;10<SUP>-9</SUP> cm s<SUP>-2</SUP> Hz<SUP>-&#x00BD;</SUP> over very low frequencies. Although not yet attainable with present technologies, such a level of compensation is much less demanding than those required for LISA, for instance. As a by-product, an independent measurement of the post-Newtonian gravitomagnetic Lense&#x2013;Thirring effect with a ~1% accuracy will be possible as well. The forthcoming Earth gravity models from CHAMP and GRACE will further reduce the systematic bias of gravitational origin in both such tests.</P>
</ABST>
<KWDG>
<KWD>PPN parameters &#x03B3; and &#x03B2;</KWD>
<KWD>drag-free spacecraft</KWD>
<KWD>CHAMP and GRACE Earth gravity models</KWD>
</KWDG>
</FRONT>
</ART>
